DiscountPurchaseAmount object

Version 2020-10 (Release candidate)

The prerequisite purchase amount required for the discount to be applicable.

Required access

Apps must have read_discounts access scope.

On this page

Fields

amount (Decimal!)

Decimal money amount.

Version 2020-07 (Latest)

The prerequisite purchase amount required for the discount to be applicable.

Required access

Apps must have read_discounts access scope.

On this page

Fields

amount (Decimal!)

Decimal money amount.

Version 2020-04

The prerequisite purchase amount required for the discount to be applicable.

Required access

Apps must have read_discounts access scope.

On this page

Fields

amount (Decimal!)

Decimal money amount.

Version 2020-01

The prerequisite purchase amount required for the discount to be applicable.

Required access

Apps must have read_discounts access scope.

On this page

Fields

amount (Decimal!)

Decimal money amount.